# Asterisk Project : Asterisk 13 Function_UNSHIFT

Created by wikibot on Aug 08, 2014

# UNSHIFT()

### Synopsis

Inserts one or more values to the beginning of a variable containing delimited text

### Description

Example: Set(UNSHIFT(array)=one,two,three) would insert one, two, and three before the values stored in the variable "array".

### Syntax

    UNSHIFT(varname[,delimiter])

##### Arguments

- `varname`
- `delimiter`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538